PagedExperienceConnectionList

(No description in spec.)

Spec gap. This schema has no top-level description. It is the response envelope for cursor-paginated lists of ExperienceConnection objects returned by GET /experience-connections.

Gap ID 7dc5a5428eef

Fields

Field Type Required Description
entities array of ExperienceConnection yes List of Experience Connections for the current page
cursor string no Cursor value to retrieve the next page of results. Null if there are no more pages.
pageSize integer yes Number of items per page

Example

{
  "pageSize": 100,
  "entities": [
    {
      "id": "550e8400-e29b-41d4-a716-446655440000",
      "accountId": "a1b2c3d4-e5f6-7890-abcd-ef1234567890",
      "experienceId": "b2c3d4e5-f6a7-8901-bcde-f12345678901",
      "state": "INACTIVE"
    }
  ],
  "cursor": null
}